Results 1 to 4 of 4

Thread: Hplip problem after upgrade to KDE 4.7.2

  1. #1
    Join Date
    Aug 2008
    Location
    Pitesti, Arges County, Romania
    Posts
    595

    Default Hplip problem after upgrade to KDE 4.7.2

    After an upgrade from KDE 4.6 to KDE 4.7.2 i did notice that hp-systray is not working anymore. Beside that, the process of hp-systray is eating a lot of CPU and i have to kill it:
    Code:
    creatura  3970 99.4  1.9 370800 39872 ?        Rs   12:08  39:47 python /usr/bin/hp-systray
    creatura  4071  0.0  0.0      0     0 ?        Z    12:09   0:00 [python] <defunct>
    Running it from the konsole it gives me the following output:
    Code:
    error: dbus failed to load (python-dbus ver. 0.80+ required). Exiting...
    The weird part here is that i have python-dbus installed.
    My temporary solution was to remove the package hplip and thus loosing the ability to use the printer`s built-in scanner under openSUSE.
    As far as i know the hplip GUI uses python and qt so i`m thinking of two options:
    1. use qt48 Index of /repositories/KDE:/Qt48/openSUSE_11.4 , maybe is qt related ?
    2. use KDE from the factory repo

    I don`t see any other options... can you tell me what should i do ?
    openSUSE Community Member: -> en.opensuse.org/User:Creatura85
    Connect Profile:
    -> connect.opensuse.org/pg/profile/creatura85
    openSUSE Romania Member: -> suseromania.ro

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Hplip problem after upgrade to KDE 4.7.2

    No problems here with kde4.7.2

    But not using tumbleweed or qt48
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: Hplip problem after upgrade to KDE 4.7.2

    Quote Originally Posted by caf4926 View Post
    No problems here with kde4.7.2

    But not using tumbleweed or qt48
    Hi,

    no problem here either.

    Opensuse 11.3
    KDE 4.7.2

    Lenwolf

  4. #4
    Join Date
    Aug 2008
    Location
    Pitesti, Arges County, Romania
    Posts
    595

    Default Re: Hplip problem after upgrade to KDE 4.7.2

    That`s weird, eventually Tumbleweed will get KDE 4.7.x and the problem will appear for sure. I decided to play this one safe and downgraded to kde 4.6.
    Thank you for your feedback.
    openSUSE Community Member: -> en.opensuse.org/User:Creatura85
    Connect Profile:
    -> connect.opensuse.org/pg/profile/creatura85
    openSUSE Romania Member: -> suseromania.ro

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •